{
  "name": "@module-stack/template-module",
  "version": "1.0.0",
  "main": "__root.js",
  "license": "MIT",
  "scripts": {
    "build": "parcel build browser.ts -d lib/browser --no-cache & parcel build server.ts -d lib/server --no-cache",
    "build:watch": "parcel watch browser.ts -d lib/browser --no-cache & parcel watch server.ts -d lib/server --no-cache"
  },
  "devDependencies": {
    "typescript": "^2.8.3"
  }
}
